<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%@include file="/WEB-INF/jsp/includes.jsp" %>

<div id="header" class="header">
    <div class="layout clearfix">
        <div class="view-logo">
            <a href="${contextPath}/home/index.mooc">
                <coeus:img src="images/zhitu-logo.png" alt="zhitu"/>
            </a>
        </div>
        <div tabindex="1001" id="view_login_info" class="person-menu">
            <%@include file="login_info.jsp" %>
        </div>
    </div>
</div>
<script type="text/javascript">
    $(function () {
        //头部右侧 个人信息、登录
        $("#header").on("click",".person-menu",function(event){
            var b=$(this).hasClass("menu-open");
            $(this).focus();
            if(b){
                $(this).removeClass("menu-open");
                $(this).find(".select-dropdown").slideUp(100);
            }else{
                $(this).addClass("menu-open");
                $(this).find(".select-dropdown").slideDown(100);
            }

        });
        $(".person-menu").on("blur",function(){
            $(this).removeClass("menu-open");
            $(this).find(".select-dropdown").slideUp();
        });

        $(".select-item").mousedown(function(event){
            window.location.href=$(this).attr("href");
        });
    })

</script>
